div.news-list
{
	word-wrap: break-word;
}

.events.swiper-container {
	overflow: hidden;
	flex-wrap: nowrap;
	padding: 0 65px;
	position: relative;
}

.swiper-wrapper {
	display: flex;
}

div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.photogallery__descriptions, .photogallery__descr-wrapper {
	flex-direction: column !important;
}

.go-block span, .req-handled {
	color: #586b78;
}

.go-block {
	margin: 15px 0;
}

button.go {
	padding: 5px 22px 6px 19px;
	background-color: #edc146;
	color: #002d46;
	border-radius: 19px;
	border: none;
	outline: none;
	cursor: pointer;
	text-transform: uppercase;
	align-self: flex-start;
	font-size: 16px;
}

.event__counter {
	color: #586b78;
	margin-bottom: 10px;
}

.swiper-button__box {
	-webkit-flex: 0 0 auto;
	background-color: #fff;
	flex: 0 0 auto;
	position: absolute;
	z-index: 40;
	height: 100%;
	width: 65px;
	display: flex;
	align-items: center;
}

.swiper_box-next {
	right: 0;
	justify-content: flex-end;
}

.swiper_box-prev {
	left: 0;
}

.swiper-wrapper .events__date {
	border-bottom: none;
	padding: 0px 0px 0px 10px;
	margin-left: 30px;
}

.swiper-wrapper .events__text {
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
}

.swiper-wrapper .events__text .events__link {
	display: block;
}

a.mark{
	padding-left:5px;
}
.fade-enter-active, .fade-leave-active {
	transition: opacity .5s;
  }
  .fade-enter, .fade-leave-to /* .fade-leave-active до версии 2.1.8 */ {
	opacity: 0;
  }

@media screen and (max-width: 575px) {
	.events-wrapper {
		margin-left: auto;
		margin-right: auto;
		width: 320px;
	}

	.events.swiper-container {
		padding: 0px;
	}

	.swiper-button__box {
		display: none;
	}
}